## setGraphColor

### Description

Sets the color of the graph symbol.

### Parameters

1. `number` color - The color you want to set for the graph line.

### Returns

1. `object` The object in use

### Usage

* Sets the color of the graph line:

```lua
local mainFrame = basalt.createFrame()
local aGraph = mainFrame:addGraph()
aGraph:setGraphColor(colors.blue)
```
